Subject: [p2p-sip] New P2P SIP use cases internet-draft

From: davidbryan at gmail.com (David A. Bryan)
Date: Wed Nov 30 02:11:03 2005

Eunsoo Shim, Bruce Lowekamp, and myself have completed an attempt at
collecting some use cases for P2P SIP and submitted this work as an
informational internet-draft. Until it becomes available in the
archive, the document can be viewed here:

http://www.p2psip.org/drafts/draft-bryan-sipping-p2p-usecases-00.html
http://www.p2psip.org/drafts/draft-bryan-sipping-p2p-usecases-00.txt

We look forward to any comments, corrections, complaints, or additions
from the list.

Thanks,

David Bryan